<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<th:block  th:include="/inc/head"></th:block>
<title th:text="${appName}">${appName}</title>
</head>
<body>
	<nav th:insert="/inc/nav"></nav>
	<div class="container">
		<div class="row">
			<div class="col-3"></div>
			<div class="col-6">
				<h1>Bonjour !</h1>
			</div>
			<div class="col-3"></div>
		</div>
		<div class="row">
			<div class="col-3"></div>
			<div class="col-6">
				<p>
					Bienvenue sur <span th:text="${appName}">Notre application</span>
				</p>
			</div>
			<div class="col-3"></div>
		</div>
	</div>
	</body>
</html>